Application: gvSIG desktop - gvSIG bugs #5744
Aparecen errores en el log al abrir una tabla de base de datos de jdbc.
07/31/2023 12:29 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al cargar una capa de base de datos VCSGis intenta comprobar si esta bajo el control de versiones y falla. La capa se carga pero
luego hay herramientas como el editor de atributos que no funcionan.

Associated revisions

Revision 8718 - 07/31/2023 12:31 PM - Joaquin del Cerro Murciano

refs #5744, modificado el vesgismanager para al abrir un workspace no se destruya el workspace-descriptor si existe.

History

#1 - 07/31/2023 12:32 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

#3 - 08/03/2023 02:17 PM - Alvaro Anguix

- Status changed from Fixed to Closed
